Subject: Ticket Assigned - Fwd: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 02:20:53 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way > Hi,
> 
> I wish to return this item below (please see photo), because the description of the item online was wrong and the size is huge for a 24 months old toddler.
> 
> Order number is: 9634125741.
> 
> Thanks.
> 
> Sent from my iPhone
> 
> Begin forwarded message:
> 
>> From: Hadil Salame <[email-masked]>
>> Date: 13 February 2021 at 18:17:10 GST
>> To: [email-masked]
>> Subject: Re: Your products are on the way
>> 
>> Hi,
>> 
>> I wish to return this item: 
>> 
>>> BABYSHOP 
>>> Juniors Solid Diaper Panty with Elastiacted Waistband 
>> 
>> The size is huge, they are not for a 24 months old as it says on the website. They are huge and should not be labelled for this age. I would like to exchange them with a smaller size please.
>> 
>> 
>> 
>> Thanks.
>> 
>> Kind regards,
>> 
>> Hadil Salamé
>> 
>>>> On 8 Feb 2021, at 23:20, Babyshop <[email-masked]> wrote:
>>>> 
>>> 
>>> Order number 9634125741 has been shipped.
>>> 
>>> 
>>> Download our apps now
>>>  	 
>>> iPhone	Android
>>> 
>>> Clothing Baby Gear Nursery & Feeding Toys Offers
>>> Your products have been shipped.
>>> Hi Hadil Salame, your order number is 9634125741
>>> The tracking number is SD001121070.
>>> Order shipping to 
>>> Hadil Salame
>>> Iris Amber SOL
>>> 3rd floor, apartment 404
>>> Dubai, United Arab Emirates 
>>> Mobile: +971 526042563
>>> Payment Method: 
>>> Hadil Salame
>>> xxxx xxxx xxxx 8251
>>> Order DetailsConsignment Number: 88888001449220210208
>>> Item
>>> Description
>>> Shipped Quantity
>>>  
>>> BABYSHOP 
>>> Avent Ultra Air Night Soother - Pack of 2 
>>> 1
>>>  
>>> BABYSHOP 
>>> Philips Avent Ultra Soft Pacifier - Set of 2 
>>> Color: Multicolour 
>>> 1
>>>  
>>> BABYSHOP 
>>> Juniors Solid Diaper Panty with Elastiacted Waistband 
>>> Color: White 
>>> Size: 24 mths + 
>>> 2
>>> 
>>> Need help? Get in touch
>>>  	
>>> Write us an email now, we'll get back to you as fast as we can.
>>>  
>>>  	
>>> Connect with us on your favourite social network.
>>>  	
>>> Reach out in 140 characters! We are @babyshoparabia.
>>>  
>>> 	
>>> Call us on 800-BABYSHOP (800-22297467). 
>>> 7 days a week, 24 hours a day
>>> 
>>> © 2021 Retail World Limited 	 
>>>  
>>> Privacy Policy  | Terms & Conditions              
>>> <88888001449220210208_9634125741_1612812020277>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2103033